Skip to content

Releases: POV-Ray/povray

POV-Ray Beta Release v3.8.0-beta.2

Compare
Choose a tag to compare
Pre-release

This is beta 2 for version 3.8.0 of POV-Ray.

Notes:

Windows users: These binaries require Windows Vista or higher. We will try to get XP compatibility back on track with some later beta.

Unix/Linux users: We strongly recommend you build from the povunix-*-src.tar.gz asset, rather than from the raw source code.

POV-Ray Beta Release v3.8.0-beta.1

Compare
Choose a tag to compare
Pre-release

This is beta 1 for version 3.8.0 of POV-Ray.

Notes:

Windows XP users: These binaries require Windows Vista or higher. Please contact us on http://news.povray.org/povray.beta-test if you are still using Windows XP and feel that POV-Ray should continue to support it.

Unix/Linux users: We strongly recommend you build from the povunix-*.tar.gz asset, rather than from the raw source code.

v3.7.0.10 (Source Code Maintenance Release)

Compare
Choose a tag to compare

This is POV-Ray v3.7.0.10, a maintenance update of POV-Ray v3.7.0, intended to further improve source code compatibility with modern build environments.

Note: This version does not feature any relevant changes in functionality, and is therefore provided as source code only. For binaries, please refer to POV-Ray v3.7.0.0.

Experimental build v3.8.0-x.freetype.4+av723

Compare
Choose a tag to compare

EXPERIMENTAL: This version of POV-Ray is not part of the official development branch!

Note: This is a binary-only experimental release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.

Development build v3.8.0-alpha.11272893+av719

Compare
Choose a tag to compare

Note: This is a binary-only development release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.

v3.7.0.9 (Source Code Maintenance Release)

Compare
Choose a tag to compare

This is POV-Ray v3.7.0.9, a maintenance update of POV-Ray v3.7.0, intended to further improve source code compatibility with various Unix-flavored build environments.

Note: This version does not feature any relevant changes in functionality, and is therefore provided as source code only. For binaries, please refer to POV-Ray v3.7.0.0.

Experimental build v3.8.0-x.freetype.3+av693

Compare
Choose a tag to compare

EXPERIMENTAL: This version of POV-Ray is not part of the official development branch!

Note: This is a binary-only experimental release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.

Experimental build v3.8.0-x.10064738+av694

Compare
Choose a tag to compare

EXPERIMENTAL: This version of POV-Ray is not part of the official development branch!

Note: This is a binary-only experimental release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.

Development build v3.8.0-alpha.10064268+av691

Compare
Choose a tag to compare

Note: This is a binary-only development release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.

Experimental build v3.8.0-x.10021928+av660

Compare
Choose a tag to compare

EXPERIMENTAL: This version of POV-Ray is not part of the official development branch!

Note: This is a binary-only experimental release; to install, copy the binary into an existing POV-Ray v3.7 installation. (Make sure to backup the original binary first.)

These binaries require Windows Vista or higher, due to limitations of our automated build system. Please contact us on http://news.povray.org/povray.beta-test if you need Windows XP-compatible binaries of this particular version.